

DIV#slogan
{
font-size: 8pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #2c2c2c;
padding-left: 20px;
padding-top: 20px;
}

.links_erp A
{
font-size: 11pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #2c2c2c;
TEXT-DECORATION: none; 
}

.links_erp A:hover
{
font-size: 11pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #ff4e00;
font-weight: bold;
}

.links_crm A
{
font-size: 11pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #2c2c2c;
padding-left: 60px;
TEXT-DECORATION: none; 
}

.links_crm A:hover
{
font-size: 11pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #f10f7f;
padding-left: 60px;
font-weight: bold;
}


H1
{
	font-size: 18pt;
	font-family: Geneva CY, Sans-Serif;
	color: #0033ff;
	line-height: 27px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

H2
{
	font-size: 14pt;
	font-family: Geneva CY, Sans-Serif, Tahoma, Arial;
	color: #EA1C83;
	line-height: 27px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

H3
{
	font-size: 12pt;
	font-family: "Geneva CY", Sans-Serif, Tahoma, Arial;
	color: #ff5206;
	line-height: 27px;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


.news
{
font-size: 8pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
line-height: 17px; 
}

.news B
{
font-size: 10pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #ff4e00;
}

.news a
{
font-size: 10pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #1cc1fe;
TEXT-DECORATION: underline; 
font-weight: bold;
}

.news a:hover
{
font-size: 10pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #1cc1fe;
TEXT-DECORATION: none; 
}



.copyright
{
font-size: 8pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #727272;
}

.tegs
{
line-height: 9pt; 
}

.block_links A
{
font-size: 10pt; 
font-family: Tahoma, Arial, Geneva CY, Sans-Serif; 
color: #ffffff;
margin-left: 5px;
TEXT-DECORATION: none; 
}

.block_links A:hover
{
font-size: 10pt; 
font-family: Tahoma, Arial, Geneva CY, Sans-Serif; 
color: #fff606;
margin-left: 5px; 
TEXT-DECORATION: underline; 
}

.copyright h
{
font-size: 10pt; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #727272;
}

.copyright A
{
color: #1cc1fe;
}

.client_logo
{
margin-right: 30px;
margin-top: 60px;
}

.top_image {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/top_image.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.left_m {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/left_m.gif); 
BACKGROUND-REPEAT:no-repeat
}

.bg_bottom {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/bg_bottom.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.erp_style{
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/erp_style.gif); 
BACKGROUND-REPEAT:no-repeat
}

.right_m {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/right_m.gif); 
BACKGROUND-REPEAT:no-repeat
}

.top_background{
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/top_background.gif); 
BACKGROUND-REPEAT: repeat-x;
}

.bg_line{
BACKGROUND-POSITION: top; 
BACKGROUND-IMAGE: url(images/bg_line.gif); 
BACKGROUND-REPEAT: repeat-x;
}

.top_background2{
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/top_background2.gif); 
BACKGROUND-REPEAT: repeat-x;
}

.image_center_left {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/image_center_left.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.image_center_left_top {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/image_center_left_top.jpg); 
BACKGROUND-REPEAT:no-repeat
}





.left_lian {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/left_lian.gif); 
BACKGROUND-REPEAT:no-repeat
}

.sunfl {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/sunfl.gif); 
BACKGROUND-REPEAT:no-repeat
}









.bottom {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/bottom.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.image_center_right_top {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/image_center_right_top.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.bg_menu { 
BACKGROUND-IMAGE: url(images/bg_menu.gif); 
BACKGROUND-REPEAT:repeat-x;
}

.image_top {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/image_top.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.image_top_center {
BACKGROUND-IMAGE: url(images/image_top_center.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.image_top_right {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/image_top_right.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.image_center_right {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/image_center_right.jpg); 
BACKGROUND-REPEAT:no-repeat
}

.bg_left_menu {
BACKGROUND-POSITION: center; 
BACKGROUND-IMAGE: url(images/bg_left_menu.gif); 
BACKGROUND-REPEAT:no-repeat
}




.trava {
BACKGROUND-IMAGE: url(images/grass.jpg);
}

TABLE#t_footer {  
BORDER-top: #89B300 3px solid; 
}

TD.search {
text-align: left; 
padding-bottom: 2px; 
padding-left: 10px; 
padding-right: 0px; 
text-decoration: none; 
FONT-SIZE: 12px; 
TEXT-DECORATION: none; 
FONT-FAMILY: Tahoma, Arial; 
color: white;
}

.pixl {
padding-top: 5px; 
PADDING-RIGHT: 14px; 
PADDING-LEFT: 14px;
padding-bottom: 10px;
font-size: 12px; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #666666;
}
.pixl2 {
padding-top: 5px; 
PADDING-RIGHT: 5px; 
PADDING-LEFT: 5px;
padding-bottom: 5px;
font-size: 12px; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #666666;
}
.text {
font-size: 11px;
color: #666666;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
}

.opros {
padding-top: 5px; 
padding-bottom: 10px;
font-size: 12px; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #727070;
}
.poisk {
font-size: 12px;
color: #666666;
margin-left: 3px; 
margin-right: 3px;
FONT-FAMILY: Tahoma, Arial, Geneva CY, Sans-Serif; 
}
.poisk2 {
font-size: 11px;
color: #666666;

FONT-FAMILY: Tahoma, Arial, Geneva CY, Sans-Serif; 
}
.stroka {
font-size: 12px;
color: #688622;
font-family: Arial, Helvetica, sans-serif;
}


TD#Copyright {
line-height: 17px; 
PADDING-RIGHT: 20px; 
PADDING-LEFT: 20px; 
FONT-SIZE: 11px; 
PADDING-BOTTOM: 15px; 
PADDING-TOP: 15px; 
color: #727270; 
FONT-FAMILY: Tahoma
}

#Copyright A {
color: #666666;
text-decoration: underline;
font-size: 11px;	
}




IMG#img_on {
margin-right: 10px;
}

IMG#orange_arrow {
margin-bottom: 3px; margin-right: 5px;
}
IMG#orange_arrow2 {
margin-bottom: 2px; margin-left: 5px;
}

DIV#menu_on {
background-color:  #878E94; 
border-right: 5px solid #99C532; 
padding-top: 0px; 
margin-top: 0px; 
padding-bottom: 0px; 
padding-left: 0px; 
font-weight: bold; 
font-size: 12px; 
text-decoration: none; 
font-family: Tahoma, Arial, Geneva CY, Sans-Serif; 
color: white;
}
DIV#pixel { 
padding-top: 5px; 
padding-bottom: 5px; 
padding-left: 5px; 
border-right: 1px solid #ffffff;
}

DIV#menu_on2 {
background-color:  #878E94; 
border-left: 5px solid  #99C532;   
padding-top: 0px; 
margin-top: 0px; 
padding-bottom: 0px; 
padding-left: 0px;
font-weight: bold; 
font-size: 12px; 
text-decoration: none; 
font-family: Tahoma, Arial, Geneva CY, Sans-Serif; 
color: white;
}
DIV#pixel2 { 
padding-top: 5px; 
padding-bottom: 5px; 
padding-right: 1px; 
border-left: 1px solid #ffffff;
}

DIV#menu_off {
background-color: #ffffff; 
padding-top: 5px; 
padding-bottom: 5px; 
padding-left: 1px;
padding-right: 2px;
border-bottom: 0px solid #f5f5f5; 
border-right: 5px solid #f5f5f5; 
border-left: 5px solid #F5B604;
}
DIV#pixel_bottom { 
border-right: 0px solid #f5f5f5; 
border-top: 1px solid #f5f5f5; 
border-bottom: 0px solid #f5f5f5; 
border-left: 0px solid #F5B604; 
}

DIV#menu_off2 {
background-color: #ffffff; 
padding-top: 5px; 
padding-bottom: 5px; 
padding-left: 2px;
padding-right: 5px;
border-bottom: 0px solid #f5f5f5; 
border-right: 5px solid #F5B604; 
border-left: 5px solid #f5f5f5;
text-align: right;
font-size: 12px; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #727070;
}

#menu_off A {
font-size: 12px; 
text-decoration: none; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #727070;
}

#menu_off A:hover {
color: #FF8C00;
}
#menu_off2 A {
font-size: 12px; 
text-decoration: none; 
font-family: Arial, Geneva CY, Sans-Serif; 
color: #727070;

}

#menu_off2 A:hover {
color: #FF8C00;
}

